package com.brilliance.isc.swift.objmtconvert.model.mt2xx.tag.tag201;


import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt2xx.MT201Creator;

public class Tag53BCreator extends AbsTagCreate {
    private MT201Creator mt201Creator;

    public Tag53BCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt201Creator= (MT201Creator) absMTCreator;
    }

    @Override
    public void creator() {
        handlerBicAdrCreator(mt201Creator,"sendersCorrespondent");
    }
}


